{pkgs, ...}: {
  home.packages = builtins.attrValues {
    inherit
      (pkgs)
      # Messaging
      
      discord
      element-desktop
      signal-desktop
      vesktop
      # Privacy
      
      bitwarden
      ledger-live-desktop
      openvpn
      tor-browser
      ;
  };
}
